.link:hover {
  text-decoration: underline;
  color: #65ADE6 !important;
}


.heading {
  font-size: 1.5rem;
  margin-bottom: 12px;
}

.management-section {
  display: flex;
  justify-content: space-around;
  padding-block: 24px;
  border: 1px solid #eef0f4;
  border-radius: 10px;
  margin-bottom: 1em;
}

.management-item {
  text-align: center;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-block: 24px;
  gap: 10px;
}

.management-label {
  font-size: 1rem;
  font-weight: 600;
}

.management-value {
  font-size: 30px;
  font-weight: 600;
  text-decoration: underline;
  color: #127cc1;
}

.row-margin {
  margin-bottom: 0.8em;
}

.label {
  display: flex;
  align-items: center;
  gap: 10px;

}


.search-section {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
}

.search-input {
  width: 100%;
}

.button-primary {
  height: 53px;
  width: 160px;
}

.button-secondary {
  width: 100px;
  height: 40px;
}

.flex-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 1em;
}

.list-header {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: 600;
}

.list-subheader {
  font-size: 14px;
  font-weight: 500;
}

.list-options {
  display: flex;
  gap: 10px;
}

.table-divider {
  height: 1px;
  background: #EEF0F4;
}

.table-controls {
  display: flex;
  gap: 10px;
  align-items: center;
}

.table-row {
  display: flex;
  justify-content: flex-end;
  margin-top: 6px;
  margin-bottom: 8px;
}

.layout {
  background: #F4F5F6;
  padding: 12px 20px;
  borderRadius: 10px;
}

body{
  overflow-y:scroll;
}